Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

co.aikar.commands

## Annotation Type UnstableAPI

Deprecated.

    @Retention(value=RUNTIME)
     @Deprecated
    public @interface UnstableAPI

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Copyright © 2019. All rights reserved.